@charset "UTF-8";
/* CSS Document */

.irebaimage {
	padding: 5px;
	height: 130px;
	width: 890px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	background-image: url(../image/ireba/mainimg.jpg);
	background-repeat: no-repeat;
	background-position: 5px 5px;
}

.irebaimage h3 {
	margin: 0px;
	padding: 0px;
	height: 130px;
	width: 890px;
	font-size: 0.5ex;
	text-indent: -9999px;
	display: block;
}

h3.irebattl01 {
	padding: 0px;
	height: 32px;
	width: 670px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	background-image: url(../image/ireba/ttl01.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-size: 0.5em;
	text-indent: -9999px;
	display: block;
}

h3.irebattl02 {
	padding: 0px;
	height: 32px;
	width: 670px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	background-image: url(../image/ireba/ttl03.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-size: 0.5em;
	text-indent: -9999px;
	display: block;
}

h3.irebattl03 {
	padding: 0px;
	height: 32px;
	width: 670px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	background-image: url(../image/ireba/ttl02.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-size: 0.5em;
	text-indent: -9999px;
	display: block;
}

.irebas {
	height: 60px;
	width: 670px;
	margin: 0px;
	padding: 0px;
}

.irebasl {
	background-color: #FFFFFF;
	padding: 5px;
	float: left;
	height: 50px;
	width: 210px;
}

.irebasc {
	padding: 5px;
	float: left;
	height: 50px;
	width: 210px;
	margin-right: 5px;
	margin-left: 5px;
	background-color: #FFFFFF;
}

.irebasr {
	padding: 5px;
	float: right;
	height: 50px;
	width: 210px;
	background-color: #FFFFFF;
}

h4.ireba1 {
	margin: 0px;
	padding: 0px;
	height: 120px;
	width: 210px;
	display: block;
	background-color: #CCCCCC;
}

h4.ireba2 {
	background-color: #CCCCCC;
	height: 120px;
	width: 210px;
	margin: 0px;
	padding: 0px;
	display: block;
}

h4.ireba3 {
	background-color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	height: 120px;
	width: 210px;
	display: block;
}

.irebas h5 {
	color: #3A3021;
	font-size: 0.8em;
	line-height: 22px;
	margin-top: 5px;
	text-align: center;
	font-weight: normal;
}

h5.irebaimg {
	background-color: #FFF;
	background-image: url(../image/ireba/ireba.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	padding: 5px;
	height: 275px;
	width: 660px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-indent: -9999px;
	display: block;
}
